<TS language="lt" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Spustelėkite dešinįjį klavišą norint keisti adresą arba etiketę</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Sukurti naują adresą</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Naujas</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Kopijuoti esamą adresą į mainų atmintį</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopijuoti</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Užverti</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Ištrinti pasirinktą adresą iš sąrašo</translation>
    </message>
    <message>
        <source>Enter address or label to search</source>
        <translation>Įveskite adresą ar žymę į paiešką</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Eksportuoti informaciją iš dabartinės lentelės į failą</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Eksportuoti</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Trinti</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Pasirinkite adresą, kuriam siūsite monetas</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Address</source>
        <translation>Adresas</translation>
    </message>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Slaptafrazės dialogas</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Įvesti slaptafrazę</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Nauja slaptafrazė</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Pakartokite naują slaptafrazę</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>Banned Until</source>
        <translation>Užblokuotas iki</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Pasirašyti ži&amp;nutę...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Sinchronizavimas su tinklu ...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Apžvalga</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Taškas</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Rodyti piniginės bendrą apžvalgą</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Sandoriai</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Apžvelgti sandorių istoriją</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;Išeiti</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Išjungti programą</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;Apie %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Rodyti informaciją apie %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Apie &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Rodyti informaciją apie Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Parinktys...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Užšifruoti piniginę...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Backup piniginę...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Keisti slaptafrazę...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Siunčiami adresai...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Gaunami adresai...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Atidaryti &amp;URI...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Blokai iš naujo indeksuojami...</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>Siųsti monetas bitcoinEvelin adresui</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Daryti piniginės atsarginę kopiją</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Pakeisti slaptafrazę naudojamą piniginės užšifravimui</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Derinimo langas</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Atverti derinimo ir diagnostikos konsolę</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Tikrinti žinutę...</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Piniginė</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Siųsti</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Gauti</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Rodyti / Slėpti</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Rodyti arba slėpti pagrindinį langą</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Užšifruoti privačius raktus, kurie priklauso jūsų piniginei</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Failas</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Nustatymai</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Pagalba</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Kortelių įrankinė</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>Komandinės eilutės parametrai</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Klaida</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Įspėjimas</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informacija</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Atnaujinta</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Vejamasi...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Data: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Sandoris nusiųstas</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Ateinantis sandoris</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Piniginė &lt;b&gt;užšifruota&lt;/b&gt; ir šiuo metu &lt;b&gt;atrakinta&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Piniginė &lt;b&gt;užšifruota&lt;/b&gt; ir šiuo metu &lt;b&gt;užrakinta&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Monetų pasirinkimas</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Kiekis:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Baitai:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Suma:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Mokestis:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Po mokesčio:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Graža:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(ne)pasirinkti viską</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Medžio režimas</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Sąrašo režimas</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Suma</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Patvirtinimai</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Patvirtintas</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Keisti adresą</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>Ž&amp;ymė</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Adresas</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>pavadinimas</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versija</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Komandinės eilutės parametrai</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Sveiki</translation>
    </message>
    <message>
        <source>bitcoinEvelin</source>
        <translation>bitcoinEvelin</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Klaida</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Forma</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Paskutinio bloko laikas</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Parinktys</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Pagrindinės</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Proxy IP adresas (Pvz. IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Atstatyti Parinktis</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Tinklas</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Piniginė</translation>
    </message>
    <message>
        <source>Automatically open the bitcoinEvelin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Automatiškai atidaryti bitcoinEvelin kliento prievadą maršrutizatoriuje. Tai veikia tik tada, kai jūsų maršrutizatorius palaiko UPnP ir ji įjungta.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Persiųsti prievadą naudojant &amp;UPnP</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Tarpinio serverio &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Prievadas:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Tarpinio serverio preivadas (pvz, 9050)</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Langas</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Po programos lango sumažinimo rodyti tik programos ikoną.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;M sumažinti langą bet ne užduočių juostą</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>&amp;Sumažinti uždarant</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Rodymas</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>Naudotojo sąsajos &amp;kalba:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Vienetai, kuriais rodyti sumas:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Rodomų ir siunčiamų monetų kiekio matavimo vienetai</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;Gerai</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Atšaukti</translation>
    </message>
    <message>
        <source>default</source>
        <translation>numatyta</translation>
    </message>
    <message>
        <source>none</source>
        <translation>niekas</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Patvirtinti nustatymų atstatymą</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Kliento perkrovimas reikalingas nustatymų aktyvavimui</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Klaida</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Šis pakeitimas reikalautų kliento perkrovimo</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Nurodytas tarpinio serverio adresas negalioja.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Forma</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Galimi:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Jūsų dabartinis išleidžiamas balansas</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Laukiantys:</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Nepribrendę:</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Viso:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Jūsų balansas</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>Received</source>
        <translation>Gauta</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Suma</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>nėra</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>nežinomas</translation>
    </message>
</context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>nėra</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Kliento versija</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informacija</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Derinimo langas</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Paleidimo laikas</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Tinklas</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Pavadinimas</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Prisijungimų kiekis</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Blokų grandinė</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Dabartinis blokų skaičius</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Gauta</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Kryptis</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versija</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Paskutinio bloko laikas</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Atverti</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Konsolė</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Viso:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Derinimo žurnalo failas</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Išvalyti konsolę</translation>
    </message>
    <message>
        <source>never</source>
        <translation>Niekada</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Taip</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Ne</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>Suma:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>Ž&amp;ymė:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>Žinutė:</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Išvalyti</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR kodas</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>&amp;Kopijuoti adresą</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresas</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Piniginė</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Siųsti monetas</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Nepakanka lėšų</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Kiekis:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Baitai:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Suma:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Mokestis:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Po mokesčio:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Graža:</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Sandorio mokestis:</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Siųsti keliems gavėjams vienu metu</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>&amp;A Pridėti gavėją</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Išvalyti &amp;viską</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Balansas:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Patvirtinti siuntimo veiksmą</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>&amp;Siųsti</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Sandorio mokestis</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>Su&amp;ma:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Mokėti &amp;gavėjui:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>Ž&amp;ymė:</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Įvesti adresą iš mainų atminties</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Žinutė:</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Mokėti gavėjui:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Pasirašyti žinutę</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Įvesti adresą iš mainų atminties</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Įveskite pranešimą, kurį norite pasirašyti čia</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this bitcoinEvelin address</source>
        <translation>Registruotis žinute įrodymuii, kad turite šį adresą</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Registruoti praneši&amp;mą</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Išvalyti &amp;viską</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Patikrinti žinutę</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified bitcoinEvelin address</source>
        <translation>Patikrinkite žinutę, jog įsitikintumėte, kad ją pasirašė nurodytas bitcoinEvelin adresas</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>&amp;Patikrinti žinutę</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testavimotinklas]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Šis langas sandorio detalų aprašymą</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Address</source>
        <translation>Adresas</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>bitcoinEvelin Core</source>
        <translation>bitcoinEvelin branduolys</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Klaida atveriant blokų duombazę</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Tikrinami blokai...</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informacija</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Įspėjimas</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Nepakanka lėšų</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Įkeliamas blokų indeksas...</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Užkraunama piniginė...</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Peržiūra</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Įkėlimas baigtas</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Klaida</translation>
    </message>
</context>
</TS>